@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_supertop.css
Update:         2011/02/15
Author:         J.M
Style Info:     スーパーTOP用設定
----------------------------------------------------------- */



/* stPromotionArea
---------------------------------------------------------------------- */
#stPromotionArea {
	margin-bottom:450px;
	position: relative;
	z-index:2;
	width: 650px;
/*  background: url("/image/supertop/bg_st_promotionarea.gif") no-repeat;*/
}

#stPromotionArea_unlogin {
	margin-bottom:435px;
	position: relative;
	z-index:2;
	width: 650px;
/*  background: url("/image/supertop/bg_st_promotionarea.gif") no-repeat;*/
}


#stPromotionArea.night,
#stPromotionArea_unlogin.night{
	background: url("/image/supertop/bg_st_promotionarea_night.gif") no-repeat;
}


#stPromotionArea .infoBox,
#stPromotionArea_unlogin .infoBox{
	position: absolute;
	width: 180px;
	top: 16px;
	left: 46px;
}

#stPromotionArea .infoBox h3,
#stPromotionArea_unlogin .infoBox h3{
	border-bottom: none;
	margin-bottom: 16px;
	padding: 0;
	line-height: 1;
}

#stPromotionArea .infoBox .moreBottom,
#stPromotionArea_unlogin .infoBox .moreBottom{  
	position: relative;
}

#stPromotionArea .infoBox .moreBottom a,
#stPromotionArea_unlogin .infoBox .moreBottom a{
	padding-left: 12px;
	display:block;
	position: absolute;
	top: -5px;
	right: 3px;
	color: #777;
	background: url("/image/common/ico_more.gif") no-repeat 0 0.3em;
	font-size: 10px;
}

#stPromotionArea .infoBox .moreBottom a:hover,
#stPromotionArea_unlogin .infoBox .moreBottom a:hover{
	text-decoration: underline;
}

#stPromotionArea .pr01Box,
#stPromotionArea_unlogin .pr01Box{
	position: absolute;
	top: 18px;
	right: 17px;
	width: 350px;
	height: 240px;
	text-align: center;
}

#stPromotionArea .infopetBox,
#stPromotionArea_unlogin .infopetBox{
	position: absolute;
	top: 390px;
	right: 0px;
	width: 650px;
	height: 45px;
	text-align: center;
}

#infocontentsBox{
	position: absolute;
	z-index:0;
	top: 11px;
	right: 9px;
	width: 650px;
	height: 435px;
	text-align: center;
}

#stPromotionArea .infocoinBox,
#stPromotionArea_unlogin .infocoinBox{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 650px;
	height: 328px;
	text-align: center;
}



/* utilityNavi
---------------------------------------------------------------------- */
#utilityNavi li a.beginner {
	padding: 1px 0 1px 13px;
	background: url("/image/common/ico_beginner.gif") no-repeat 0 -1px;
}





/* contentsArea
---------------------------------------------------------------------- */
body#supertop #contentsArea img {
	vertical-align: bottom;
}

body#supertop #contentsArea h3.title {
	margin: 0 0 7px 0;
	padding: 0 0 8px 5px;
	background: url("/image/supertop/bg_handwriting_line.gif") bottom left repeat-x;
	border-bottom: none;
}

body#supertop #contentsArea #urgentNotice h3 {
	margin-bottom: 7px;
}




/* contentsArea2
------------------------------------------- */
body#supertop #contentsArea2{
	clear:both;
	margin-top:-10px;
}



body#supertop #contentsArea2 .majorfunction{
	overflow:hidden;
	width:810px;
}


body#supertop #contentsArea2 .majorfunction ul{
	padding:10px 0 0 0;
}


body#supertop #contentsArea2 .majorfunction li{
	float:left;
	margin:0;
	padding:0;

}


body#supertop #contentsArea2 .majorfunction li.mrg12{
	padding:0 12px;
}



body#supertop #contentsArea2 .entry{
	height:267px;
	width:810px;	
	margin:-10px 0 0 0;
	padding:0;
	position:relative;
}

body#supertop #contentsArea2 .entry div{
	position:absolute;
	top:232px;
	right:12px;
}



body#supertop #contentsArea2 h3{
	margin:0;
	padding:18px 0 11px 0;
}


body#supertop #contentsArea2 #howplay{
	width:810px;
	height:621px;
	background:url(/image/supertop/bg_howtoplay.gif) no-repeat left top;
	position:relative;
	
}


body#supertop #contentsArea2 #howplay ul{
	position:absolute;
	top:127px;
	padding:0;
	margin:0;
}

body#supertop #contentsArea2 #howplay ul li{
	margin-bottom:10px;
}


body#supertop #contentsArea2 #howplay .banner{
	position:absolute;
	top:539px;
}



body#supertop #contentsArea2 .banner_howplay{
	margin:37px 0 auto;
	text-align:center;
}



/* stBnrListArea
---------------------------------------------------------------------- */
body#supertop.unlogin #stBnrListArea {
	margin-bottom: 15px;
	padding:0;
	width: 653px;
	min-height: 440px;
	/height:440px;/*IE6&7*/
	background:transparent url("/image/supertop/bg_pr02area_nodisp.gif") no-repeat;
}

body#supertop.login #stBnrListArea {
	margin-bottom: 15px;
	padding:0;
	width: 653px;
	min-height: 440px;
	/height: 440px;/*IE6&7*/
	background:transparent url("/image/supertop/bg_pr02area_nodisp.gif") no-repeat;
}

#stBnrListArea ul {
	margin-left: 12px;
	padding-top: 12px;
}

#stBnrListArea li {
	margin-right: 29px;
	float: left;
}

#stBnrListArea li.right {
	margin-right: 0;
}

#stBnrListArea iframe {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	line-height: 1;
}


/* stBnrListArea_gacha
---------------------------------------------------------------------- */
body#supertop.login #stBnrListArea_gacha {
    background: url("/image/supertop/stBnrListArea_gacha.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 120px;
    margin-bottom:0;
    margin-top: 24px;
    padding: 36px 10px;
    width: 630px;
}

#stBnrListArea_gacha ul {
}

#stBnrListArea_gacha li {
    float: left;
    margin-right: 29px;
}

#stBnrListArea_gacha li.right {
    margin-right: 0;
}



/* eventReleaseArea
---------------------------------------------------------------------- */
body#supertop.unlogin #eventReleaseArea {
	margin-bottom: 15px;
	padding:0;
	width: 650px;
	min-height: 336px;
	/height:336px;/*IE6&7*/
	background:#f7f5ed;	
	/background:transparent url("/image/supertop/bg_about_nicotto.gif") no-repeat;/*IE6&7*/
	border:1px solid #e8e5d9;
	/border:none;/*IE6&7*/
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/*IE8対策*/
html>/**/body#supertop.unlogin #eventReleaseArea{
	background /*\**/:transparent url("/image/supertop/bg_about_nicotto.gif") no-repeat\9;
	border:none\9;
}

body#supertop.login #eventReleaseArea {
	margin-bottom: 15px;
	padding:0;
	width: 650px;
	min-height: 151px;
	/height: 151px;/*IE6&7*/
	background:#f7f5ed;	
	/background:transparent url("/image/supertop/bg_about_nicotto_h151.gif") no-repeat;/*IE6&7*/
	border:1px solid #e8e5d9;
	/border:none;/*IE6&7*/
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/*IE8対策*/
html>/**/body#supertop.login #eventReleaseArea{
	background /*\**/ :transparent url("/image/supertop/bg_about_nicotto_h151.gif") no-repeat\9;
	border:none\9;
}

#eventReleaseArea ul {
	margin-left: 11px;
	padding-top: 11px;
}

#eventReleaseArea li {
	margin-right: 29px;
	float: left;
}

#eventReleaseArea li.right {
	margin-right: 0;
}

#eventReleaseArea iframe {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	line-height: 1;
}

#eventReleaseArea .paperArea {
	position: absolute;
	right: 14px;
	width: 434px;
	height: 132px;
	background: url("/image/supertop/bg_paper.gif") no-repeat;

}

#eventReleaseArea .paperArea p {
	background:url("/image/supertop/ico_pin.gif")no-repeat 13px 15px;
	padding: 18px 48px 3px; 
	background-image:url("/image/supertop/ico_pin.gif");/*IE用*/
    background-repeat: no-repeat;/*IE用*/
	background-position: 13px 15px;/*IE用*/
	}

#eventReleaseArea .paperArea p a {
	text-decoration:underline;	
}








/* clearfix
------------------------------------------- */
#stBnrListArea ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
